commit cde18bcff72c6eb0fa655d71de6f3b988575ec70
Author: Hermilo Medardo Montoya Fuentes <Montoyita05@gmail.com>
Date:   Sat Dec 7 18:15:25 2024 +0100

    Iicial

diff --git a/caracteristicas.html b/caracteristicas.html
new file mode 100644
index 0000000..f5832de
--- /dev/null
+++ b/caracteristicas.html
@@ -0,0 +1,115 @@
+<!DOCTYPE html>
+<html lang="en">
+<head>
+    <meta charset="UTF-8">
+    <meta name="viewport" content="width=device-width, initial-scale=1.0">
+    <title>Aplicación Web Progresiva</title>
+    <link rel="stylesheet" href="css/style.css">
+</head>
+<body>
+
+    <header> <!-- encabezado -->
+        <div id="titulo">
+            <h1>EcoMar España</h1>
+        </div>
+        <nav> <!-- menu -->
+            <ul>
+                <li><a href="index.html">Inicio</a></li>
+                <li><a href="definicion.html">personal</a></li>
+                <li><a href="caracteristicas.html">colaborar-en-iniciativas</a></li>
+                <li><a href="contacto.html">localización-contacto</a></li>
+            </ul>
+        </nav>
+    </header>
+    
+    <table width="100%">
+        <h1>¡Únete a la misión de proteger nuestros mares!</h1> <br>
+        <h1>Colaborar en Iniciativas</h1>
+        <br><br>
+        <p class="texto-justificado"> En <b>EcoMar España</b>, creemos que cada acción cuenta para proteger nuestros mares y costas. Te invitamos a unirte a
+            nuestras iniciativas y contribuir activamente al cambio. ¡Tú también puedes marcar la diferencia! Aquí tienes las
+            formas en que puedes colaborar: </p>
+<br><br>
+        <Tr>
+            <ol>
+                <li><b>Hazte voluntario:</b> Participa en nuestras campañas de limpieza de playas, restauración de ecosistemas o talleres educativos.
+                </li>
+                <li><b>Realiza una donación:</b> Apoya nuestros proyectos con recursos económicos para garantizar su continuidad y eficacia.
+                </li>
+                <li><b>Comparte nuestra misión:</b> Difunde nuestras iniciativas y mensajes en tus redes sociales para llegar a más personas.
+                </li>
+                <li><b>Forma parte de nuestras campañas:</b> Súmate a eventos especiales, como limpiezas masivas y jornadas de sensibilización ambiental.
+                </li>
+            </ol> <br><br>
+
+            <h2 class="Textura">Iniciativas</h2> <br> 
+            <h3>1. Limpieza de costas:</h3> <p> hace referencia a las primeras 3 imagnes que se encuentran en la primer fila</p>
+            <td>
+                <img src="https://e00-elmundo.uecdn.es/assets/multimedia/imagenes/2023/07/17/16895898381382.jpg">
+                <h2>Iniciativa 1: "Playas sin plástico en Baleares"                </h2>
+                <p class="texto-justificado"><b>Descripción:</b> Esta iniciativa se centra en la eliminación de residuos plásticos de las playas de Mallorca y Menorca. A través de jornadas de limpieza, se busca reducir la contaminación de las playas y proteger la fauna y flora marina.
+                  e limpieza</p>
+ <br><b> Duración:</b> Se lleva a cabo todo el año con jornadas mensuales d            </td>
+            <td>
+                <img src="https://institucional.cadiz.es/sites/default/files/areamunicipal/imagenes/1256203216528.jpg">
+                <h2>Iniciativa 2: "Cádiz limpio"</h2>
+                <p class="texto-justificado"><b>Descripción:</b> El objetivo es retirar redes de pesca abandonadas y otros desechos de la Costa de Cádiz, promoviendo la preservación del ecosistema marino y la biodiversidad local.
+                    <br><b>Duración: </b>Verano de 2024, durante una temporada más intensiva de actividades.</p>
+            </td>
+            <td>
+                <img src="https://lifemedcliffs.org/wp-content/uploads/2023/11/Grup.png">
+                <h2>Iniciativa 3: "Voluntarios por la Costa Brava"</h2>
+                <p class="texto-justificado"><b>Descripción:</b> A través de jornadas de limpieza y sensibilización, esta iniciativa fomenta la participación de la comunidad en la preservación de las playas urbanas y calas de la Costa Brava, tratando tanto la limpieza de residuos como la educación sobre la conservación.</p>
+            </td>
+        </Tr>   <br> <br>
+        <Tr>
+            <td>
+                <img src="https://img.rtve.es/imagenes/madres-delfines-forman-guarderias-para-proteger-a-crias/1457349792308.jpg">
+                <h2>Iniciativa 4: "Protegiendo al delfín mular"</h2>
+                <p class="texto-justificado"><b>Descripción:</b> Se centra en la observación y protección del delfín mular en el mar Mediterráneo. El programa involucra actividades de monitoreo, sensibilización y protección de esta especie que se encuentra en peligro debido a las amenazas humanas y ambientales.
+                   <br> <b> Duración:</b> Desde abril hasta septiembre de 2025.</p>
+            </td>
+            <td>
+                <img src="https://novaciencia.es/wp-content/uploads/2023/09/repoblacion-pradera-posidonia-Ibiza-Sostenible-detalle-raiz.jpg">
+                <h2>Iniciativa 5: "Recuperación de posidonia"</h2>
+                <p class="texto-justificado"><b>Descripción:</b> Consiste en la replantación de praderas de posidonia, una planta submarina vital para la biodiversidad marina, en las Islas Baleares. La recuperación de estas praderas es esencial para mantener la calidad del agua y proteger la vida marina.
+                 <br>  <b> Duración: </b>Octubre de 2024.</p>
+            </td>
+            <td>
+                <img src="https://www.dresseldivers.com/wp-content/uploads/Sea-Turtle-Nesting-Season-7.jpg">
+                <h2>Iniciativa 6: "Nidos seguros para tortugas"</h2>
+                <p class="texto-justificado"><b>Descripción:</b> Se enfoca en la protección de los nidos de la tortuga boba en las islas Canarias. A través de vigilancia y medidas de protección, se asegura la supervivencia de los huevos y crías, ayudando a mantener las poblaciones de esta especie.
+                    <br><b>Duración:</b> De mayo a agosto de 2024.</p>
+            </td>
+            <h3>2. Protección de especies</h3> <p> hace referencia a las 3 imagenes que se encuentran en la segunda fila</p>
+        </Tr> <br><br>
+        <Tr>
+            <td>
+                <img src="https://www.irta.cat/wp-content/uploads/2024/02/WhatsApp-Image-2024-02-07-at-14.19.16-1-1.jpeg">
+                <h2>Iniciativa 7: "Charlas escolares"</h2>
+                <p class="texto-justificado"><B>Descripción:</B> Esta iniciativa tiene como objetivo sensibilizar a los estudiantes sobre el impacto de los plásticos en los océanos. Se imparten talleres educativos que promueven el reciclaje y el consumo responsable entre los más jóvenes.
+                    <br> <b> Duración:</b> Durante el año escolar 2024-2025</p>
+            </td>
+            <td>
+                <img src="https://www.oceanografic.org/wp-content/uploads/2024/10/Una-educadora-explica-biologia-a-los-alumnos-scaled.jpg">
+                <h2>Iniciativa 8: "Escuelas por el océano"</h2>
+                <p class="texto-justificado"><b>Descripción:</b> Actividades diseñadas para colegios en zonas costeras que buscan educar sobre la importancia de los océanos y la conservación marina. Se incluyen talleres, exposiciones y visitas a entornos naturales.
+                  <br> <b>  Duración:</b> Durante todo el año.</p>
+            </td>
+            <td>
+                <img src="https://controlpublicidad.com/wp-content/uploads/2024/07/adopta-a-un-monstruo-para-evitar-la-contaminacion-de-plastico-en-el-mar.jpg">
+                <h2>Iniciativa 9: "Campañas en redes"</h2>
+                <p class="texto-justificado"> <b>Descripción:</b> Uso de plataformas digitales para difundir contenido educativo sobre la conservación marina y la lucha contra la contaminación. Las campañas se enfocan en llegar a un público global, utilizando el poder de las redes sociales.
+                   <br> <b> Duración:</b> Permanente, con actividades continuas.</p>
+            </td>
+            <h3>3. Educación ambiental</h3> <p>hace referencia a las 3 imagenes que se encuentran en la tercera fila</p>
+        </Tr> 
+    </table>
+<br>
+    <footer> <!-- pie de página -->
+        <h3>Ingenieria Informatica</h3>
+                <p>&copy; Copyright 2024. Hermilo Montoya</p>
+    </footer>
+    
+</body>
+</html>
\ No newline at end of file
diff --git a/contacto.html b/contacto.html
new file mode 100644
index 0000000..fa4c297
--- /dev/null
+++ b/contacto.html
@@ -0,0 +1,49 @@
+<!DOCTYPE html>
+<html lang="en">
+<head>
+    <meta charset="UTF-8">
+    <meta name="viewport" content="width=device-width, initial-scale=1.0">
+    <title>Aplicación Web Progresiva</title>
+    <link rel="stylesheet" href="css/style.css">
+</head>
+<body>
+
+    <header> <!-- encabezado -->
+        <div id="titulo">
+            <h1>EcoMar España</h1>
+        </div>
+        <nav> <!-- menu -->
+            <ul>
+                <li><a href="index.html">Inicio</a></li>
+                <li><a href="definicion.html">personal</a></li>
+                <li><a href="caracteristicas.html">colaborar-en-iniciativas</a></li>
+                <li><a href="contacto.html">localización-contacto</a></li>
+            </ul>
+        </nav>
+    </header>
+    
+    <table width="100%">
+        <Tr>
+            <td>
+                <img src="img/ig.png">
+                <p><a href="https://www.instagram.com/hermilo_montoya/profilecard/?igsh=Z244M2t5eWYzd2Vh">Ver más...</p>
+            </td>
+            <td>
+                <img src="img/git.jpg">
+                <p><a href="https://www.tiktok.com/@hermilo70?_t=8s1NEpBh2Sz&_r=1">Ver más...</p>
+            </td>
+            <td>
+                <img src="img/face.png">
+                <p><a href="https://www.facebook.com/share/18bvtUdQwL/?mibextid=LQQJ4d">Ver más...</p>
+            </td>
+          
+        </Tr>
+    </table>
+
+    <footer> <!-- pie de página -->
+        <h3>Ingenieria Informatica</h3>
+                <p>&copy; Copyright 2024. Hermilo Montoya</p>
+    </footer>
+    
+</body>
+</html>
\ No newline at end of file
diff --git a/css/style.css b/css/style.css
new file mode 100644
index 0000000..60ea502
--- /dev/null
+++ b/css/style.css
@@ -0,0 +1,100 @@
+*{
+    margin: 0;
+    padding: 0;
+}
+body{
+    position: relative;
+    background-color: rgb(207, 204, 255);
+    font-family: 'Trebuchet MS', Arial, sans-serif;
+    color: #181818;
+}
+.texto-justificado{
+    text-align: justify;
+}
+table, th, td{
+    border: 0px;
+    border-collapse: collapse;
+}
+th, td{
+    padding: 30px;
+}
+td{
+    text-align: center;
+}
+header{
+    background: url('https://st2.depositphotos.com/10440072/43941/i/450/depositphotos_439412992-stock-photo-beautiful-tropical-beach-banner-white.jpg')
+}
+header h1{
+    font-family:'Comic Sans MS';
+    color:rgb(19, 5, 5);
+    font-size: 2.5em;
+    font-weight: 1000;
+}
+#titulo{
+    display: inline-block;
+}
+#logo, header h1{
+    display: inline-block;
+    margin-bottom: 0px;
+    height: 150px;
+}
+nav{
+    display: inline-block;
+    width: 100%;
+    height: 40px;
+    text-align: right;
+    background-color: rgb(243, 237, 237);
+}
+nav ul{
+    list-style-type: none;
+}
+nav li{
+    display:inline-block;
+    margin-right: 15px;
+}
+nav a{
+    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
+    font: 1.3em;
+    color: #0a0a0a;
+    padding-bottom: 3px;
+    text-decoration: none; 
+}
+nav a:hover{
+    color: #f78d14;
+    border-bottom: 3px solid #568ef7;
+}
+img {
+    width: 300px;  /* Ajusta el tamaño de las imágenes */
+    height: 200px; /* Ajusta el tamaño de las imágenes */
+    object-fit: cover; /* Asegura que las imágenes se ajusten sin distorsionarse */
+}
+article{
+    padding: 10px;
+}
+section{
+    padding: 10px;
+    margin-left: auto;
+    margin-right: auto;
+    float: left;
+    width: 75%;
+}
+aside{
+    padding: 5px;
+    font-style: italic;
+    float: right;
+    width: 22%;
+    border: 2px solid;
+}
+footer{
+    float: left;
+    position: relative;
+    bottom: 0;
+    width: 100%;
+    height: 80px;
+    box-sizing: border-box;
+    border-top: 2px solid #000;
+    background-color: rgb(255, 228, 107);
+    color: rgb(15, 15, 15);
+    text-align: center;
+    padding-top: 10px;
+}
\ No newline at end of file
diff --git a/css/style.css:Zone.Identifier b/css/style.css:Zone.Identifier
new file mode 100644
index 0000000..e69de29
diff --git a/definicion.html b/definicion.html
new file mode 100644
index 0000000..5d44564
--- /dev/null
+++ b/definicion.html
@@ -0,0 +1,68 @@
+<!DOCTYPE html>
+<html lang="en">
+<head>
+    <meta charset="UTF-8">
+    <meta name="viewport" content="width=device-width, initial-scale=1.0">
+    <title>Aplicación Web Progresiva</title>
+    <link rel="stylesheet" href="css/style.css">
+</head>
+<body>
+    <header> <!-- encabezado -->
+        <div id="titulo">
+            <h1>EcoMar España</h1>
+        </div>
+        <nav> <!-- menu -->
+            <ul>
+                <li><a href="index.html">Inicio</a></li>
+                <li><a href="definicion.html">personal</a></li>
+                <li><a href="caracteristicas.html">colaborar-en-iniciativas</a></li>
+                <li><a href="contacto.html">localización-contacto</a></li>
+            </ul>
+        </nav>
+    </header>
+    <article>
+            <h1>"EcoMar España: Protegiendo nuestros mares y costas"</h1><br>
+            <br>
+            <h3>Conoce al equipo detrás de EcoMar España</h3>
+            <p><b>Nuestro equipo está compuesto por personas apasionadas por el mar, comprometidas con la sostenibilidad y la protección del medio ambiente.</b></p>
+            <br>
+            <aside>
+                <hi>Hermilo Montoya Fuentes:</hi>
+                <p id="alumnoperfil"><img src="img/minibanner.png" alt="Perfil" width="290"/></p>
+                <p><strong>Jefe del Proyecto:</strong>Encargado de educación ambiental y campañas escolares.</p>
+                <p><strong>Fecha de Incorporacion:</strong>18/septiembre/2024</p>
+                <p><strong>Otras areas de especializacion:</strong>Marketing</p>
+            </aside>
+
+
+
+        <aside>
+            <hi>Rublen Robles Medina:</hi>
+            <p id="alumnoperfil"><img src="img/minibanner.png" alt="Perfil" width="290"/></p>
+            <p><strong>Desarrollador:</strong>Especialista en gestión de residuos marinos.</p>
+            <p><strong>Fecha de Incorporacion:</strong>18/septiembre/2024</p>
+            <p><strong>Otras areas de especializacion:</strong>Creacion y concientizacion</p>
+        </aside>
+
+        <aside>
+            <hi>David Lorente warner:</hi>
+            <p id="alumnoperfil"><img src="img/minibanner.png" alt="Perfil" width="290"/></p>
+            <p><strong>Desarrollador:</strong>Responsable de limpieza de playas en Cádiz</p>
+            <p><strong>Fecha de Incorporacion:</strong>18/septiembre/2024</p>
+            <p><strong>Otras areas de especializacion:</strong>Ayuda a la fauna marina</p>
+        </aside>
+        <aside>
+            <hi>David Fernandez:</hi>
+            <p id="alumnoperfil"><img src="img/minibanner.png" alt="Perfil" width="290"/></p>
+            <p><strong>Desarrollador:</strong>Encargado de organizar eventos en Baleares.</p>
+            <p><strong>Fecha de Incorporacion:</strong>18/septiembre/2024</p>
+            <p><strong>Otras areas de especializacion:</strong>Creacion y concientizacion</p>
+        </aside> 
+    </article>
+    <br><br><br>
+    <footer> <!-- pie de página -->
+        <h3>Ingenieria Informatica</h3>
+                <p>&copy; Copyright 2024. Hermilo Montoya</p>
+    </footer>
+</body>
+</html>
\ No newline at end of file
diff --git a/img/face.png b/img/face.png
new file mode 100644
index 0000000..5e8020b
Binary files /dev/null and b/img/face.png differ
diff --git a/img/face.png:Zone.Identifier b/img/face.png:Zone.Identifier
new file mode 100644
index 0000000..e69de29
diff --git a/img/git.jpg b/img/git.jpg
new file mode 100644
index 0000000..9320d26
Binary files /dev/null and b/img/git.jpg differ
diff --git a/img/git.jpg:Zone.Identifier b/img/git.jpg:Zone.Identifier
new file mode 100644
index 0000000..e69de29
diff --git a/img/git.png b/img/git.png
new file mode 100644
index 0000000..651af46
Binary files /dev/null and b/img/git.png differ
diff --git a/img/git.png:Zone.Identifier b/img/git.png:Zone.Identifier
new file mode 100644
index 0000000..e69de29
diff --git a/img/ig.png b/img/ig.png
new file mode 100644
index 0000000..9cac3e3
Binary files /dev/null and b/img/ig.png differ
diff --git a/img/ig.png:Zone.Identifier b/img/ig.png:Zone.Identifier
new file mode 100644
index 0000000..e69de29
diff --git a/img/minibanner.png b/img/minibanner.png
new file mode 100644
index 0000000..5e60579
Binary files /dev/null and b/img/minibanner.png differ
diff --git a/img/minibanner.png:Zone.Identifier b/img/minibanner.png:Zone.Identifier
new file mode 100644
index 0000000..e69de29
diff --git a/index.html b/index.html
new file mode 100644
index 0000000..6ad5992
--- /dev/null
+++ b/index.html
@@ -0,0 +1,82 @@
+<!DOCTYPE html>
+<html lang="en">
+<head>
+    <meta charset="UTF-8">
+    <meta name="viewport" content="width=device-width, initial-scale=1.0">
+    <title>Aplicación Web Progresiva</title>
+    <link rel="stylesheet" href="css/style.css">
+</head>
+<body>
+
+    <header> <!-- encabezado -->
+        <div id="titulo">
+
+            <h1>EcoMar España</h1>
+        </div>
+        <nav> <!-- menu -->
+            <ul>
+                <li><a href="index.html">Inicio</a></li>
+                <li><a href="definicion.html">personal</a></li>
+                <li><a href="caracteristicas.html">colaborar-en-iniciativas</a></li>
+                <li><a href="contacto.html">localización-contacto</a></li>
+            </ul>
+        </nav>
+    </header>
+    <p>
+        EcoMar España es una organización sin ánimo de lucro comprometida con la conservación de los ecosistemas marinos y costeros. Desde nuestras costas mediterráneas hasta las playas del Atlántico, trabajamos para reducir el impacto humano en los océanos, preservar la biodiversidad y fomentar una relación sostenible con nuestro entorno natural.
+        <br><br>
+        En EcoMar, creemos que el mar es vida, cultura e identidad, y queremos garantizar que sus recursos sean disfrutados de forma responsable por las futuras generaciones.
+    </p>
+    <table width="100%">
+        <h1>Misión, Visión y Valores</h1>
+        <Tr>
+            <td>
+                <img src="https://www.bbva.com/wp-content/uploads/2024/01/bbva-playas-limpiar-sostenibilidad.jpg">
+                <h2>Mision</h2>
+                <p class="texto-justificado">Proteger y restaurar los ecosistemas marinos y costeros en España mediante la acción directa, la educación ambiental y la colaboración ciudadana.</p>
+            </td>
+            <td>
+                <img src="https://iresiduo.com/sites/default/files/mares-limpios.jpg">
+                <h2>Visión</h2>
+                <p class="texto-justificado">Unos mares y costas libres de contaminación y ricos en biodiversidad, donde comunidades y naturaleza coexistan en equilibrio.</p>
+            </td>
+            <td>
+                <img src="https://img.freepik.com/foto-gratis/gente-limpiando-basura-naturaleza_23-2149121334.jpg">
+                <h2>Valores</h2>
+                <p class="texto-justificado"><b>Sostenibilidad:</b> Promovemos el uso responsable de los recursos.
+                    <br><b>Compromiso:</b> Trabajamos con pasión por un cambio real.
+                    <br><b>Colaboración:</b> Creemos en la unión de esfuerzos para proteger el medio ambiente.</p>
+            </td>
+        </Tr>
+
+        <h1>¿Dónde trabajamos?</h1> <br>
+            <p><b>EcoMar España opera en varias regiones clave del territorio español:</b>
+            <br><b>1.	Costa Brava</b> <br>
+            Realizamos actividades de limpieza de calas y playas urbanas.
+            <br>Protección de especies marinas locales, como el caballito de mar.
+            <br><b>2.	Islas Canarias</b> <br>
+            Vigilamos y protegemos nidos de tortuga boba.
+            <br>Sensibilizamos a turistas y locales sobre la importancia de los ecosistemas marinos.
+            <br><b>3.	Costa de Cádiz</b> <br>
+            Retiramos residuos plásticos y redes de pesca abandonadas.
+            <br>Reforestamos manglares y promovemos la educación ambiental.
+            <br><b>4.	Islas Baleares</b> <br>
+            Restauramos praderas de posidonia oceánica.
+           <br> Organizamos actividades de buceo ecológico para monitorear la biodiversidad marina.
+            </p>
+
+
+
+
+    </table>
+
+
+
+
+    <footer> <!-- pie de página -->
+        <h3>Ingenieria Informatica</h3>
+                <p>&copy; Copyright 2024. Hermilo Montoya</p>
+    </footer>
+    
+</body>
+</html>
\ No newline at end of file