commit ae09878c239052a6d39e56034ca8679cc9ab704e
Author: David Garcia Padilla <dgp00036@red.ujaen.es>
Date:   Sat Nov 30 19:19:16 2024 +0100

    DiseÃ±o colaborar en proyectos realizado

diff --git a/ong/colaboracion.html b/ong/colaboracion.html
index 4eac9c5..9ff36c0 100644
--- a/ong/colaboracion.html
+++ b/ong/colaboracion.html
@@ -1,13 +1,141 @@
-<html>
+<!DOCTYPE html>
+<html lang="es">
 <head>
-<title>Colaborar en Proyectos</title>
+    <meta charset="UTF-8">
+    <meta name="viewport" content="width=device-width, initial-scale=1.0">
+    <title>Colaboración en el Proyecto Hermanitas de la Caridad</title>
+    <style>
+        body {
+            font-family: 'Georgia', serif;
+            margin: 0;
+            padding: 0;
+            background-color: #fdfaf6;
+            color: #5a5a5a;
+        }
+        header {
+            background-color: #e7d3c2;
+            color: #4a3226;
+            padding: 20px;
+            text-align: center;
+        }
+        header h1 {
+            margin: 0;
+            font-size: 2.8em;
+            font-family: 'Palatino', serif;
+        }
+        header p {
+            margin: 5px 0 0;
+            font-size: 1.3em;
+            font-style: italic;
+        }
+        main {
+            padding: 20px;
+            max-width: 900px;
+            margin: 0 auto;
+        }
+        section {
+            margin-bottom: 20px;
+        }
+        h2 {
+            color: #7f4a27;
+            margin-top: 0;
+            border-bottom: 2px solid #e7d3c2;
+            display: inline-block;
+            padding-bottom: 5px;
+        }
+        p {
+            line-height: 1.8;
+        }
+        ul {
+            list-style: none;
+            padding: 0;
+        }
+        ul li {
+            margin: 10px 0;
+            padding: 10px;
+            background-color: #fff;
+            border: 1px solid #e2d1b8;
+            border-radius: 8px;
+        }
+        ul li strong {
+            color: #7f4a27;
+        }
+        footer {
+            background-color: #4a3226;
+            color: #fff;
+            text-align: center;
+            padding: 10px 0;
+            font-size: 0.9em;
+        }
+        footer p {
+            margin: 0;
+        }
+        a {
+            color: #7f4a27;
+            text-decoration: none;
+        }
+        a:hover {
+            text-decoration: underline;
+        }
+    </style>
 </head>
-
 <body>
-<h1>Colaborar en Proyectos</h1>
-Aquí se publicará información sobre los proyectos de la ONG en los que se puede 
-colaborar y cómo se puede realizar dicha colaboración.
-<br />
-<a href="principal.html">Volver</a>
+
+<header>
+    <h1>Colabora con el Proyecto Hermanitas de la Caridad</h1>
+    <p>Juntos podemos marcar la diferencia</p>
+</header>
+
+<main>
+    <section>
+        <h2>Introducción</h2>
+        <p>El proyecto <strong>Hermanitas de la Caridad</strong> busca unir manos y corazones para ayudar a las personas más vulnerables de nuestra sociedad. Con herramientas como Git y Redmine, puedes aportar tus habilidades para fortalecer este esfuerzo.</p>
+    </section>
+
+    <section>
+        <h2>Cómo colaborar</h2>
+        <ul>
+            <li>
+                <strong>1. Accede al repositorio Git</strong><br>
+                <p>Conéctate con el proyecto a través de Git. Usa el siguiente comando para clonar el repositorio:</p>
+                <code>git clone https://github.com/tu-repositorio/hermanitas-caridad.git</code>
+            </li>
+            <li>
+                <strong>2. Crea tu rama de trabajo</strong><br>
+                <p>Inicia una nueva rama para tus contribuciones, asegurando un flujo de trabajo ordenado:</p>
+                <code>git checkout -b mi-contribucion</code>
+            </li>
+            <li>
+                <strong>3. Realiza tus cambios</strong><br>
+                <p>Haz las modificaciones necesarias en el código o contenido y guarda tu progreso:</p>
+                <code>git add .</code><br>
+                <code>git commit -m "Descripción de los cambios"</code>
+            </li>
+            <li>
+                <strong>4. Envía tus contribuciones</strong><br>
+                <p>Súbelas al repositorio remoto con el siguiente comando:</p>
+                <code>git push origin mi-contribucion</code>
+            </li>
+            <li>
+                <strong>5. Registra un ticket en Redmine</strong><br>
+                <p>Accede a nuestra plataforma Redmine en <a href="https://redmine.hermanitascaridad.org" target="_blank">redmine.hermanitascaridad.org</a> y crea un ticket para notificar tus cambios o informar incidencias.</p>
+            </li>
+            <li>
+                <strong>6. Solicita revisión</strong><br>
+                <p>Abre un pull request en GitHub e incluye el enlace al ticket en Redmine para que nuestro equipo revise tu contribución.</p>
+            </li>
+        </ul>
+    </section>
+
+    <section>
+        <h2>Recursos Adicionales</h2>
+        <p>Consulta nuestra <a href="https://docs.hermanitascaridad.org" target="_blank">documentación oficial</a> o contáctanos a través de soporte@hermanitascaridad.org si necesitas más información o asistencia.</p>
+    </section>
+</main>
+
+<footer>
+    <p>&copy; 2024 Hermanitas de la Caridad. Todos los derechos reservados.</p>
+</footer>
+
 </body>
 </html>
\ No newline at end of file