commit c272fff029953003ee73d091ecfd884cb503ec94
Author: David Garcia Padilla <dgp00036@red.ujaen.es>
Date:   Sat Nov 30 19:23:20 2024 +0100

    datos del proyecto 2 realizado

diff --git a/ong/cat2.html b/ong/cat2.html
index e69de29..5d5b68c 100644
--- a/ong/cat2.html
+++ b/ong/cat2.html
@@ -0,0 +1,117 @@
+<!DOCTYPE html>
+<html lang="es">
+<head>
+    <meta charset="UTF-8">
+    <meta name="viewport" content="width=device-width, initial-scale=1.0">
+    <title>La importancia de las Hermanitas de la Caridad</title>
+    <style>
+        body {
+            font-family: 'Georgia', serif;
+            margin: 0;
+            padding: 0;
+            background-color: #fefcf8;
+            color: #5c4a40;
+        }
+        header {
+            background-color: #d6c8b6;
+            color: #4a2f22;
+            padding: 20px;
+            text-align: center;
+        }
+        header h1 {
+            margin: 0;
+            font-size: 2.8em;
+            font-family: 'Palatino', serif;
+        }
+        header p {
+            margin: 5px 0 0;
+            font-size: 1.3em;
+            font-style: italic;
+        }
+        main {
+            padding: 20px;
+            max-width: 900px;
+            margin: 0 auto;
+        }
+        section {
+            margin-bottom: 20px;
+        }
+        h2 {
+            color: #4a2f22;
+            margin-top: 0;
+            border-bottom: 2px solid #d6c8b6;
+            display: inline-block;
+            padding-bottom: 5px;
+        }
+        p {
+            line-height: 1.8;
+        }
+        ul {
+            list-style-type: disc;
+            padding-left: 20px;
+        }
+        ul li {
+            margin: 10px 0;
+        }
+        footer {
+            background-color: #4a2f22;
+            color: #fff;
+            text-align: center;
+            padding: 10px 0;
+            font-size: 0.9em;
+        }
+        footer p {
+            margin: 0;
+        }
+        a {
+            color: #4a2f22;
+            text-decoration: none;
+        }
+        a:hover {
+            text-decoration: underline;
+        }
+    </style>
+</head>
+<body>
+
+<header>
+    <h1>La Importancia de las Hermanitas de la Caridad</h1>
+    <p>Un impacto global a través de la solidaridad</p>
+</header>
+
+<main>
+    <section>
+        <h2>Un movimiento de esperanza</h2>
+        <p>La Asociación <strong>Hermanitas de la Caridad</strong> es un faro de esperanza en el mundo, llevando ayuda, compasión y amor a las comunidades más necesitadas. Con una presencia global, esta organización simboliza el verdadero espíritu de la caridad, uniendo personas de diversas culturas y religiones bajo un mismo propósito: servir a los demás.</p>
+    </section>
+
+    <section>
+        <h2>Implicaciones globales</h2>
+        <p>El trabajo de las Hermanitas de la Caridad no solo impacta en el nivel local, sino que tiene profundas implicaciones globales:</p>
+        <ul>
+            <li><strong>Reducción de la pobreza:</strong> Implementan programas sostenibles que empoderan a comunidades marginadas, reduciendo la desigualdad y fomentando el desarrollo.</li>
+            <li><strong>Atención médica y humanitaria:</strong> Proveen asistencia sanitaria básica en áreas remotas, previniendo enfermedades y salvando vidas.</li>
+            <li><strong>Educación para el futuro:</strong> A través de proyectos educativos, garantizan que niños y jóvenes puedan construir un mejor mañana.</li>
+            <li><strong>Colaboración internacional:</strong> Trabajan en sinergia con otras organizaciones y gobiernos para abordar problemas globales como el hambre, el cambio climático y los derechos humanos.</li>
+        </ul>
+    </section>
+
+    <section>
+        <h2>Cómo puedes contribuir</h2>
+        <p>La misión de las Hermanitas de la Caridad depende del apoyo de personas como tú. Puedes involucrarte de las siguientes maneras:</p>
+        <ul>
+            <li><strong>Voluntariado:</strong> Ofrece tu tiempo y habilidades en proyectos locales o internacionales.</li>
+            <li><strong>Donaciones:</strong> Contribuye económicamente para financiar programas de ayuda.</li>
+            <li><strong>Conciencia:</strong> Comparte nuestra misión en tus redes sociales y entre tus amigos.</li>
+            <li><strong>Colaboración profesional:</strong> Si eres un experto en áreas como medicina, educación o logística, únete a nuestra red de especialistas.</li>
+        </ul>
+        <p>Para más información, visita nuestra página oficial en <a href="https://www.hermanitascaridad.org" target="_blank">www.hermanitascaridad.org</a>.</p>
+    </section>
+</main>
+
+<footer>
+    <p>&copy; 2024 Hermanitas de la Caridad. Todos los derechos reservados.</p>
+</footer>
+
+</body>
+</html>
\ No newline at end of file